.outtaHere {
	position:absolute;
	left:-3000px;
}
/* Selects */
.selectArea {
	position: relative;
	height: 30px;
	float:left;
	color:#ccccc9;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	line-height:30px;
	width:30% !important;
	margin:0 10px 0 0;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:19px;
	height:100%;
	background:#fff;
	display: block;
	border:1px solid #ccccc9;
	border-right:0;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:100%;
	height:100%;
	background: url(../images/select-button.gif) no-repeat 100% 0;
}
.selectArea .center{
	height: 30px;
	line-height:30px;
	display:block;
	padding:0 26px 0 19px;
	background:#fff;
	border:1px solid #ccccc9;
}
.selectArea .center img {
	float:left;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #DDDDDA;
	border: 1px solid #C9C9C9;
	display: block;
	z-index: 30;
	font-size: 11px;
	width:286px;
}
.optionsDivScroll ul {
	height: 205px;
	overflow: auto !important;
}
.drop-dif {
	background:#99CCCC;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible a {
	color:#141414;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px;
	text-decoration:none;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	background-color: #016abc;
	color: #FFF;
	text-decoration:none;
}
/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:25px !important;
	height:25px;
	overflow: hidden;
	background: url(../images/checkbox.gif) no-repeat;
	margin:0 13px 0 0;
}
.checkboxAreaChecked {background-position: 0 -25px;}